ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ec2d475c-5ab2-11ed-9fc5-005056a5c4e8"
    Код: "000003503"
    UIDСценария: "c0c9fc98-5ab1-11ed-9fc5-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Заполнить всю номенклатуру"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Заполнить всю номенклатуру"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

